/* basic page elements */

body
{
font-family: verdana, 'trebuchet ms', arial, sans-serif;
font-size: 11px;
}

a { color: #3B4C7A; text-decoration: none; font-weight: 500; }
a:hover { color: #3B4C7A; text-decoration: none; font-weight: 500; }

#banner a { color: #fff; text-decoration: none; }
#banner a:hover { color: #fff; }

#footer a { color: #FFFFFF; text-decoration: none; }
#footer a:hover { color: #FFFFFF; text-decoration: none; }

.module-content a { color: #3B4C7A; }
.module-content a:hover { color: #3B4C7A; font-weight: bold; }

.module-list-item-nb a { color: #3B4C7A; text-decoration: none; font-weight: 500; }
.module-list-item-nb a:hover { color: #3B4C7A; text-decoration: none; font-weight: 500; }

h1, h2, h3, h4, h5, h6
{
font-family: verdana, 'trebuchet ms', arial, sans-serif;
}

.module-header,
.module-header-arch,
.trackbacks-header,
.maps-header,
.notes-header,
.comments-header,
.comments-open-header,
.archive-header
{
/* ie win (5, 5.5, 6) bugfix */
p\osition: relative;
width: 100%;
w\idth: auto;

margin: 0;
border-left: 0px solid #333333;
padding: 5px;
color: #FFFFFF;
background: #333333;
font-size: 11px;
font-weight: bold;
line-height: 1;
text-transform: uppercase;
}

.trackbacks-header,
.maps-header,
.notes-header,
.comments-header,
.comments-open-header
{
border-bottom: 0px solid #333333; /* #48596F */
}

.module-header a,
.module-header a:hover,
.trackbacks-header a,
.trackbacks-header a:hover,
.notes-header a,
.notes-header a:hover,
.comments-header a,
.comments-header a:hover,
.comments-open-header a,
.comments-open-header a:hover
.archive-header a,
.archive-header a:hover
{
color: #E3E7ED;
}

.entry-more-link,
.entry-footer,
.entry-footer-main,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed
{
font-size: 11px;
}

.commenter-profile img { vertical-align: middle; }

/* page layout */

body
{
min-width: 925px;
color: #000000;
background: #FFFFFF;
}

#container
{
width: 925px;
margin-top: 0;
margin-bottom: 20px;
background: #FFFFFF;
}

#container-inner
{
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#banner
{
width: 925px; /* necessary for ie win */
height: 68px;
background: url("http://threatswatch.org/site-resources/graphics/elements/top_back-cta.jpg") left top no-repeat ;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#banner-inner
{
padding: 15px 13px;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

.banner-user
{
width: 70px;
margin-top: 5px;
font-size: 10px;
}

.banner-user-photo { border: 1px solid #fff; }

#banner-header
{
margin: 0;
color: #fff;
font-size: 30px;
font-weight: bold;
line-height: 1;
text-shadow: #5e5443 0 2px 3px;
}

#banner-description
{
margin-top: 5px;
margin-bottom: 0;
color: #fff;
background: none;
font-size: 12px;
font-weight: bold;
line-height: 1.125;
text-shadow: #5e5443 0 1px 2px;
}

#sub-banner-daily
{
width: 680px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_daily.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-daily-fp
{
width: 340px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_daily-fp.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-daily-inner
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-daily-inner-fp
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-about
{
width: 680px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_abouttw.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-about-inner 
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-about-cta
{
width: 680px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_aboutcta.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-about-cta-inner 
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-rapid
{
width: 680px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_rapid.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-rapid-fp
{
width: 340px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_rapid-fp.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-rapid-inner
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-rapid-inner-fp
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-pa
{
width: 680px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_principalanalysis.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-pa-inner
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}


#sub-banner-cm
{
width: 680px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_commentary.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-cm-inner
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-ib
{
width: 680px; /* necessary for ie win */
height: 29px;
background: #333333;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-ib-inner
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}


#sub-banner-features
{
width: 680px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_features.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-features-fp
{
width: 330px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_features-fp.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-features-inner
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-features-inner-fp
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-reports
{
width: 680px; /* necessary for ie win */
height: 29px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/shdr_special.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-reports-inner
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-gcw
{
width: 680px; /* necessary for ie win */
height: 150px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/banner_gcw.jpg") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-gcw-inner
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-fw
{
width: 680px; /* necessary for ie win */
height: 150px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/firewatch.gif") left top no-repeat;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

#sub-banner-fw-inner
{
padding: 0 0 0 0;
border-width: 0px 0 0 0;
border-style: solid;
border-color: #001730;
}

#subnav
{
width: 100%;
background-color: #FFFFFF;
margin: 0 0 0 0;
padding: 2px 0 2px 0;
list-style: none;
text-align: left;
overflow: hidden;
}

#subnav-inner
{
margin: 0 0 0 0;
padding: 0 0 0 0;
border-width: 0 0 0 0;
border-style: solid;
border-color: #333333;
}

#subnav ul
{
align: left;
margin: 0 0 0 0;
list-style: none;
}

#subnav li
{
float: left;
font-family: verdana, 'trebuchet ms', arial, sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 1.35;
text-shadow: #660000 0px 0px 0px;
}

#subnav a
{
color: #333333;
text-decoration: none;
padding-left: 0;
font-weight: bold;
}

#subnav a span
{

padding-right: 0;
font-weight: bold;
}

#subnav a, #subnav a span
{
display: block;
float: left;
}

#footer
{
width: 925px; /* necessary for ie win */
background: #333333;
clear: both;
}

#footer-inner
{
padding: 5px 0 5px 0;
color: #ffffff;
border-width: 0 0 0 0;
border-style: solid;
border-color: #660000;
text-align: center;
}

#alpha { margin: 10px 0px 0 10px; width: 480px; }
#beta { width: 200px; background: #e1e1cd; }
#gamma, #delta { margin: 10px 0 10px 0; width: 300px; background: #e1e1cd; }

#beta-inner,
#gamma-inner,
#delta-inner
{
padding: 10px 10px 0 10px;
border-width: 2px 2px 2px 0;
border-style: solid;
border-color: #fff;
}

.date-header
{
margin-top: 6px;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
}

.entry-fpb
{
border-width: 2px 2px 2px 2px;
border-style: solid;
border-color: #001730;
}

.entry-bfp
{
margin-top: 0;
margin-bottom: 5px;
border-width: 2px 2px 2px 2px;
border-style: solid;
border-color: #001730;
}

.entry
{
margin: 6px 0 12px 0;
}

.entry-header
{
margin-top: 0;
border-left: 5px solid #E3E7ED;
padding: 0 0 0 10px;
color: #001730;
font-size: 18px;
}

.entry-header-fp
{
margin-top: 0;
border-left: 5px solid #E3E7ED;
padding: 0 0 0 10px;
color: #001730;
font-size: 18px;
}

.entry-header-fp a { color: #001730; text-decoration: none; font-weight: 500; }
.entry-header-fp a:hover { color: #001730; text-decoration: none; font-weight: 500; }

.entry-header-title,
.entry-header-db-title,
.entry-header-db,
.entry-header-rr
{
margin: 0 0 0 0;
padding: 0 0 0 0;
color: #3B4C7A;
font-family: Times New Roman, Times, serif;
}

.entry-header-title a { color: #3B4C7A; text-decoration: none; }
.entry-header-title a:hover { color: #3B4C7A; text-decoration: underline; }
.entry-header-db a { color: #333333; font-weight: bold; }
.entry-header-db a:hover { color: #333333; font-weight: bold; }

.entry-header-subtitle
{
margin: 1px 0 0 0;
padding: 0 0 0 0;
color: #333333;
font-weight: bold;
}

.entry-header-by
{
margin: 2px 0 0 0;
padding: 0 0 0 0;
color: #111111;
}

.entry-header-by a { color: #3B4C7A; text-decoration: none; font-weight: 500; }
.entry-header-by a:hover { color: #3B4C7A; text-decoration: underline; font-weight: 500; }


.entry-header-bfp
{
margin-top: 2px;
padding: 0 5px 0 5px;
color: #001730;
font-size: 16px;
font-weight: 600;
}

.entry-header-bfp a { color: #001730; text-decoration: none; font-weight: 500; }
.entry-header-bfp a:hover { color: #660000; text-decoration: none; font-weight: 500; }

.author-header
{
margin-top: 0;
padding: 0 0 0 15px;
color: #001730;
font-size: 13px;
}

.entry-content,
.entry-content-main,
.entry-content-db-main,
.entry-content-rr-main,
.entry-content-mdb,
.entry-content-fpb,
.entry-content-bfp,
.comment-content,
.trackback-content,
.maps-content,
.notes-content
{
margin: 0;
line-height: 1.25;
}

.entry-content { margin-left: 10px; }
.entry-content-main { margin: 10px 0 0 0; font-family: Verdana, Arial; font-size: 11px; }
.entry-content-db-main { margin: 0 0 0 18px; font-family: Verdana, Arial; font-size: 11px; }
.entry-content-rr-main { margin: 6px 0 0 0; font-family: Verdana, Arial; font-size: 11px; }

.entry-content-db-main { padding-left: 10px; text-indent: -15px; }

.entry-content-mdb { margin: 0 0 0 10px; }

.entry-content-fpb { margin: 0 5px 0 15px; }
.entry-content-bfp { margin: 0 5px 0 5px; }

.entry-footer,
.entry-footer-main,
.entry-footer-rr-main,
.entry-footer-db,
.comment-footer,
.trackback-footer
{
margin: 4px 0 0 0;
border-top: 0px solid #660000;
padding: 0 0 0 0;
color: #666666;
font-size: 10px;
text-align: left;
}

.entry-footer-rr-main { padding-bottom: 4px; border-bottom: 1px solid #CCCCCC; }
.entry-footer-db { padding-bottom: 4px; border-bottom: 1px solid #CCCCCC; }

.post-footers-mp { color: #001730; font-size: 10px; font-weight: bold; }
.post-footers-mp a { color: #001730; font-size: 10px; font-weight: bold; }

.entry-footer-nfb { margin-bottom: 5px; }
.entry-footer-bfp { margin: 0 5px 5px 5px; }

.section-footer
{
margin: 10px 0 20px 0;
border-top: 5px solid #E3E7ED;
padding-top: 2px;
color: #fff;
font-size: 10px;
text-align: right;
}

.comment-content,
.notes-content,
.trackback-content,
.comment-footer,
.trackback-footer
{
margin-left: 10px;
}

.comment-footer,
.trackback-footer
{ 
padding-bottom: 4px; 
border-bottom: 1px solid #CCCCCC; 
}

.notes-content { margin-bottom: 15px; padding: 5px 0 0 0; }
.maps-content { margin-top: 5px; margin-bottom: 15px; padding: 5px 0 0 0; }
.content-nav { margin-top: 0; }

.notes-content p
{
padding-left: 10px;
text-indent: -10px;
line-height: 1.2;
}

#trackbacks-info
{
margin: 10px 0;
border: 1px solid #48596F;
padding: 0 10px;
color: #001730;
font-size: 11px;
text-align: center;
background: #E3E7ED;
}

.comments-open-footer
{
margin: 10px 0;
}

/* Entry tag display */
div.entry-tags { margin:0 0 10px 0; color: #666; font-size: 10px; text-align: right; }
ul.entry-tags-list {
list-style:none;
padding: 0px;
}
h4.entry-tags-header,
ul.entry-tags-list,
li.entry-tag { display: inline; }

h4.entry-tags-header { font-size: 10px; text-align: right; }

/* modules */

.module
{
margin: 0 0 10px 0;
border-bottom: 1px solid #333333;
background: #FFFFFF;
}

.module-recent-sr-main
{
border: 1px solid #333333;
}

.module-recent-gcw-main
{
border: 1px solid #333333;
}

.module-recent-fw-main
{
padding: 5px 0 0 0;
border: 1px solid #333333;
}

.module-ad-main
{
padding: 5px 0 0 0;
border: 1px solid #333333;
}

.module-header,
.comments-header,
.comments-open-header,
.notes-header,
.maps-header,
.trackbacks-header
{
padding: 9px 4px 9px 8px;
}

.module-header-gcw
{
margin: 0 0 0 0;
padding: 0 0 0 2px;
height: 95px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/box_gcw_top-1.jpg") left top no-repeat ;
}

.module-header-fw
{
margin: 0 0 0 0;
padding: 0 0 0 2px;
height: 95px;
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/box-fw-2.gif") left top no-repeat ;
}

.module-content
{
margin: 0 0 0 0;
border-top: 0 solid #333333;
padding: 10px 5px 10px 10px;
font-size: 10px;
line-height: 1.2;
}

.module-search input { font-size: 10px; }
.module-search #search { width: 100px; }

.module-mmt-calendar .module-content table,
.module-calendar .module-content table { font-size: 10px; }

.module-photo { background: none; }
.module-photo img { border: solid 1px #fff; }

.module-header-arch
{
margin: 0;
border-left: 0 solid #001730;
padding: 0;
color: #E3E7ED;
background: #660000;
font-size: 11px;
font-weight: bold;
line-height: 1;
text-transform: uppercase;
}

.module-header-bfp
{
border-left: 0 solid #001730;
color: #fc0;
}

.module-header-bfp a,
.module-header-bfp a:hover
{
color: #fc0;
}

.module-list
{
margin: 0 15px 10px 0;
list-style: none;
}

.module-list .module-list
{
margin: 5px 0 0 0;
padding-left: 15px;
list-style: circle;
}

.module-list .module-list-arch
{
margin: 5px 0 15px 0;
padding-left: 15px;
list-style: circle;
}

.module-list-item
{
margin-top: 0;
color: #666;
line-height: 1.2;
}

.module-list-item-nb
{
margin-top: 0;
color: #666;
line-height: 1.2;
font-size: 11px;
}

.module-list-item-nbf
{
margin-top: 0;
color: #666;
line-height: 1.2;
}

.module-list-item-nbf p { margin-top: 0; margin-bottom: 7px; }

.typelist-thumbnailed .module-list
{
margin: 0 0 10px 0;
list-style: none;
}

.typelist-thumbnailed .module-list-item
{
margin: 1px 0;
padding: 0;
background: #f0f0e6;
}

.typelist-thumbnail
{
background: #fff;
}

.module-photo img { border: 1px solid #fff; }

.module-featured-photo { width: 398px; }
.module-featured-photo .module-content
{
margin: 0 0 5px 0;
border-width: 0;
padding: 0;
}
.module-featured-photo img { width: 398px; }

.module-recent-photos .module-content { padding: 10px 0 0 19px; }
.module-recent-photos .module-list { margin: 0; }
.module-recent-photos .module-list-item
{
width: 64px; /* mac ie fix */
margin: 0 10px 10px 0;
padding: 0;
background: none;
}

.module-recent-photos .module-list-item a
{
border: #cacab8 1px solid;
padding: 1px;
background: #fff;
}

.module-recent-photos .module-list-item a:hover
{
border-color: #5e5443;
background: #fff;
}


/* calendar tweaks */

.layout-calendar #alpha { width: 260px; }
.layout-calendar #beta { width: 420px; }

.layout-calendar #gamma,
.layout-calendar #delta
{
width: 190px;
}

.layout-calendar #gamma-inner,
.layout-calendar #delta-inner
{
border: 0;
padding: 0;
}

.module-mmt-calendar { width: 398px; }
.module-mmt-calendar .module-content
{
margin: 0;
border-width: 0;
padding: 10px;
}

.module-mmt-calendar table
{
width: 378px;
background: #a3a571;
}

.module-mmt-calendar th
{
color: #fff;
border-top: 1px solid #fff;
border-right: 1px solid #f0f0e6;
border-bottom: 1px solid #cacab8;
padding: 2px;
text-align: right;
font-weight: bold;
}

.module-mmt-calendar td
{
border-top: 1px solid #fff;
border-right: 1px solid #f0f0e6;
border-bottom: 1px solid #cacab8;
padding: 2px;
text-align: right;
font-weight: normal;
background: #e1e1cd;
}

th.weekday-7, td.day-7, td.day-14, td.day-21, td.day-28, td.day-35, td.day-42
{
border-right: none;
}

.module-mmt-calendar td { height: 70px; }

.day-photo
{
width: 49px;
height: 49px;
}

.day-photo a
{
border: #cacab8 1px solid;
padding: 1px;
background: #fff;
}

.day-photo a:hover
{
border-color: #36414d;
background: #fff;
}

.day-photo a img
{
width: 45px;
height: 45px;
}

/* moblog1 tweaks */

.layout-moblog1 #alpha
{
margin: 0;
width: 180px;
background: #e1e1cd;
}

.layout-moblog1 #alpha-inner
{
padding: 10px 10px 0 10px;
border-width: 2px 0 2px 2px;
border-style: solid;
border-color: #fff;
}

.layout-moblog1 #beta
{
margin: 15px 15px 0 15px;
width: 320px;
background: none;
}

.layout-moblog1 #beta-inner
{
padding: 0;
border-width: 0;
}

.layout-moblog1 .module-recent-photos .module-content { padding: 10px 0 0 10px; }


/* moblog2 tweaks */

.layout-moblog2 #alpha
{
margin: 0;
width: 86px;
background: #e1e1cd;
}

.layout-moblog2 #alpha-inner
{
padding: 10px 10px 0 10px;
border-width: 2px 0 2px 2px;
border-style: solid;
border-color: #fff;
}

.layout-moblog2 #beta
{
margin: 15px 15px 0 15px;
width: 260px;
background: none;
}

.layout-moblog2 #beta-inner
{
padding: 0;
border-width: 0;
}

.layout-moblog2 #delta
{
width: 154px;
}

.layout-moblog2 .module-recent-photos
{
border: 0;
background: none;
}

.layout-moblog2 .module-recent-photos .module-content
{
padding: 0;
border: 0;
}

.layout-moblog2 .module-recent-photos .module-list-item { margin: 0 0 10px 0; }


/* one-column tweaks */

.layout-one-column body { min-width: 520px; }
.layout-one-column #container { width: 520px; }
.layout-one-column #banner { width: 510px; } /* necessary for ie win */
.layout-one-column #footer { width: 510px; } /* necessary for ie win */

/* one-column-rr tweaks */

.layout-one-column-rr body { min-width: 520px; }
.layout-one-column-rr #container { width: 520px; }
.layout-one-column-rr #banner { width: 510px; } /* necessary for ie win */
.layout-one-column-rr #footer { width: 510px; } /* necessary for ie win */

.layout-one-column-rr #alpha
{
margin: 15px 0 15px 0;
width: 500px;
background: #F9F7F4;
}

.layout-one-column-rr #alpha-inner
{
padding: 10px 10px 10px 10px;
border-width: 2px 2px 2px 8px;
border-style: solid;
border-color: #E3E7ED;
}

/* three-column tweaks */

.layout-three-column #container
{
width: 925px;
margin-top: 0px;
margin-bottom: 20px;
background: #FFFFFF;
}

.layout-three-column #container-inner
{
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

.layout-three-column #alpha
{
margin: 0 0 0 2px;
width: 680px;
background: #FFFFFF;
}

.layout-three-column #alpha-inner
{
padding: 0 0 0 0;
border-width: 0 0 0 0;
border-style: solid;
border-color: #E3E7ED;
}

.layout-three-column #beta
{
margin: 0 0 0 15px;
width: 225px;
background: #F9F7F4;
}

.layout-three-column #beta-inner
{
padding: 0 0 0 0;
border-width: 0 0 0 0;
border-style: solid;
border-color: #E3E7ED;
}

.layout-three-column #gamma
{
margin: 0 0 0 2px;
width: 680px;
background: #F9F7F4;
}

.layout-three-column #gamma-inner
{
padding: 0 0 0 0;
border-width: 0 0 0 0;
border-style: solid;
border-color: #E3E7ED;
}

.layout-three-column #banner
{
width: 925px; /* necessary for ie win */
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/top_back-cta.jpg") left top no-repeat ;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

.layout-three-column #banner-inner
{
padding: 0 0 0 0;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

.navsearch {font-size:10px; height: 14px; width: 90%; font-family: Verdana, Arial; color:#333333; background:#FFFFFF; border-top:1px solid #7F9DB9; border-bottom:1px solid #7F9DB9; border-left: 1px solid #7F9DB9; border-right:1px solid #7F9DB9;}

/* three-column-fp tweaks */

.layout-three-column-fp #container
{
width: 925px;
margin-top: 0px;
margin-bottom: 20px;
background: #FFFFFF;
}

.layout-three-column-fp #container-inner
{
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

.layout-three-column-fp #alpha
{
margin: 0 4px 0 2px;
width: 336px;
background: #FFFFFF;
}

.layout-three-column-fp #alpha-inner
{
padding: 0 0 0 0;
border-width: 0 0 0 0;
border-style: solid;
border-color: #E3E7ED;
}

.layout-three-column-fp #beta
{
margin: 0 0 0 15px;
width: 225px;
background: #F9F7F4;
}

.layout-three-column-fp #beta-inner
{
padding: 0 0 0 0;
border-width: 0 0 0 0;
border-style: solid;
border-color: #E3E7ED;
}

.layout-three-column-fp #gamma
{
margin: 0 0 0 10px;
width: 328px;
background: #F9F7F4;
}

.layout-three-column-fp #gamma-inner
{
padding: 0 0 0 0;
border-width: 0 0 0 0;
border-style: solid;
border-color: #E3E7ED;
}

.layout-three-column-fp #banner
{
width: 925px; /* necessary for ie win */
background: #FFFFFF url("http://threatswatch.org/site-resources/graphics/elements/top_back-cta.jpg") left top no-repeat ;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}

.layout-three-column-fp #banner-inner
{
padding: 0 0 0 0;
border-width: 0 0 0 0;
border-style: solid;
border-color: #001730;
}